LFR-FSW - Bug #569

[QR R3] SUM : nombreuses corrections mineures
02/12/2015 03:45 PM - bruno katra

Status: Closed Start date: 02/12/2015
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Lié a la remarque de Philippe voir https://jira-lesia.obspm.fr/browse/RPWSWR-634 fait

+

https:/jira-lesia.obspm.fr/browse/RPWSWR-618-

pointt fait

point2 fait

poirt3 fait, remarque supprimée

point4 fait

peints fait

point-6 : mail-envoyé-a Paul fait

poeint# fait : retrait de la phrase sur la sortie serie car non pertinent pour les operations.
point8 : LFR exit(0) est detecté par le DAS qui reboote LFR FAIT

au fait, référence au SDD

ajoutée au SUM
+

https://jira-lesia.obspm.fr/browse/RPWSWR-629

+

https://jira-lesia.obspm.fr/browse/RPWSWR-630 Fait + reporté dans JIRA

+

https://jira-lesia.obspm.fr/browse/RPWSWR-653-++rait-enveyé-aPavl—voir #651

+

peint-5-de-https:/jira-lesia.obspm.fr/browse/RPWSWR-568-{si-pas-déja-tfait- 22} Déja décrit dans SUM

+

https://jira-lesia.obspm.fr/browse/RPWSWR-612-{discussions-a-aveiravec-Paul} fait

+

https:/jira-lesia.obspm.fr/browse/RPWSWR-621 le bug n'est plus reproductible

+ #487 + #589 : expliquer I'agencement du FBINS_MASKS + un petit truc sur le masquage de freq commune (96Hz par exemple)

+ #481 : expliquer cohérence entre parameétre... (déja expliqué dans SRS, a recopier)

+ #614 : expliquer algo de resynchro de sSSWF + document pdf 1.2 Paul

+ verifiecompliance-avee-SSS-OR-050 fait
+ #627 : détaillé dans SUM 1.2

History

#1 - 02/12/2015 03:45 PM - bruno katra

- Project changed from Solar Orbiter LFR to LFR-FSW

#2 - 04/12/2015 04:04 PM - bruno katra

- Subject changed from [QR R3] SUM : rajouter les champs HK manquants to [QR R3] SUM : nombreuses corrections mineures

- Description updated

#3 - 04/12/2015 04:59 PM - bruno katra
- Description updated

#4 - 04/12/2015 05:01 PM - bruno katra
- Description updated

#5 - 04/12/2015 05:02 PM - bruno katra
- Description updated

#6 - 04/12/2015 05:18 PM - bruno katra
- Description updated

#7 - 04/12/2015 05:19 PM - bruno katra
- Description updated

#8 - 04/12/2015 05:22 PM - bruno katra
- Description updated

#9 - 04/12/2015 05:22 PM - bruno katra

- Description updated

#10 - 04/01/2016 04:18 PM - bruno katra

- Description updated

#11 - 04/01/2016 04:19 PM - bruno katra

- Description updated

#12 - 04/01/2016 05:21 PM - bruno katra

- Description updated

#13 - 04/01/2016 05:23 PM - bruno katra

- Description updated

#14 - 05/01/2016 11:49 AM - bruno katra

- Description updated

#15 - 05/01/2016 11:54 AM - bruno katra

- Description updated

#16 - 05/01/2016 12:01 PM - bruno katra

- Description updated

#17 - 05/01/2016 12:02 PM - bruno katra

- Description updated

#18 - 18/01/2016 04:55 PM - bruno katra
https://hephaistos.lpp.polytechnique.fr/redmine/issues/627

- Description updated

#19 - 28/01/2016 03:02 PM - bruno katra
- Description updated

#20 - 28/01/2016 03:08 PM - bruno katra
- Description updated

#21 - 16/02/2016 02:19 PM - bruno katra
- Description updated

#22 - 16/02/2016 02:36 PM - bruno katra
- Description updated

#23 - 16/02/2016 03:05 PM - bruno katra

- Description updated

#24 - 17/02/2016 02:10 PM - bruno katra

- Description updated

#25 - 17/02/2016 02:22 PM - bruno katra

- Description updated

#26 - 18/02/2016 12:52 PM - bruno katra

- Description updated

#27 - 01/03/2016 11:18 AM - bruno katra

- Description updated

#28 - 01/03/2016 12:11 PM - bruno katra

- Description updated

#29 - 01/03/2016 12:13 PM - bruno katra

- Description updated

#30 - 02/03/2016 02:37 PM - bruno katra

- Description updated

#31 - 03/03/2016 12:14 PM - bruno katra

- Description updated

#32 - 03/03/2016 12:25 PM - bruno katra

- Description updated

#33 - 03/03/2016 12:36 PM - bruno katra

- Description updated

#34 - 03/03/2016 12:41 PM - bruno katra

- Description updated

#35 - 03/03/2016 01:30 PM - bruno katra

- Description updated

#36 - 03/03/2016 01:30 PM - bruno katra

- Description updated

#37 - 03/03/2016 02:18 PM - bruno katra
- Description updated

#38 - 03/03/2016 03:23 PM - bruno katra
- Description updated

#39 - 03/03/2016 03:27 PM - bruno katra
- Description updated

#40 - 03/03/2016 04:01 PM - bruno katra
- Description updated

#41 - 03/03/2016 04:53 PM - bruno katra
- Description updated

#42 - 03/03/2016 04:55 PM - bruno katra

- Description updated

#43 - 03/03/2016 04:56 PM - bruno katra

- Description updated

#44 - 03/03/2016 04:56 PM - bruno katra

- Description updated

#45 - 03/03/2016 04:59 PM - bruno katra

- Description updated

#46 - 04/03/2016 12:45 PM - bruno katra

- Description updated

#47 - 04/03/2016 03:13 PM - bruno katra

- Description updated

#48 - 07/03/2016 03:51 PM - bruno katra

- Description updated

#49 - 07/03/2016 03:51 PM - bruno katra

- Description updated

#50 - 08/03/2016 02:22 PM - bruno katra

- Description updated

#51 - 08/03/2016 03:21 PM - bruno katra
- Description updated

- Status changed from In Progress to Closed
